Hi Simon,

On Friday 16 Jun 2017 14:38:10 Simon Horman wrote:
> On Fri, Jun 16, 2017 at 09:34:02AM +0200, Geert Uytterhoeven wrote:
> > On Thu, Jun 15, 2017 at 9:37 AM, Laurent Pinchart wrote:
> >> Add a compatible string and VSP links to the DU node. The H3 ES1.x and
> >> H3 ES2.0 are compatible save for the links to the VSPs that are
> >> described explicitly in DT, so there's no need for a new ES2-specific
> >> compatible string.
> >> 
> >> Signed-off-by: Laurent Pinchart
> >> <laurent.pinchart+rene...@ideasonboard.com>
> > 
> > Reviewed-by: Geert Uytterhoeven <geert+rene...@glider.be>
> > 
> >> --- a/arch/arm64/boot/dts/renesas/r8a7795.dtsi
> >> +++ b/arch/arm64/boot/dts/renesas/r8a7795.dtsi
> >> @@ -1743,6 +1743,7 @@
> >>                 };
> >>                 
> >>                 du: display@feb00000 {
> >> +                       compatible = "renesas,du-r8a7795";
> > 
> > Hence the "override" in r8a7795-es1.dtsi can be removed.
> 
> Laurent do you want me to queue this up with the expectation of
> you providing a follow-up patch?

There will be a v2 of this series, so I think you can ignore v1 for now.

-- 
Regards,

Laurent Pinchart

Reply via email to